@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

body {
    font-family:cursive;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #c08ef6;
}

.box {
    background: rgba(255, 255, 255, 0.258);
    padding: 20px;
    border-radius: 25px;
    text-align: center;
    width: 355px;
}
input {
    width: 80%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 25px;
}

button {
    margin-top: 10px;
    padding: 10px 15px;
    border: none;
    background-color: #d000ff;
    color: rgb(255, 255, 255);
    border-radius: 25px;
    cursor: pointer;
}

button:hover {
    background-color: #b30077;
    box-shadow: 0px 0px 8px#b30077;
}

.logo {
    width: 125px;
    display: block;
    margin: 0 auto 10px;
    /* padding: 25px; */
    padding-top: 25px;
}
.Mainlogo {
    width: 70px;
    margin: 0 auto 10px;
    /* padding: 25px; */
    padding-top: 5px;
}
            /* Align items vertically */
             /* Space between image and text */

.cont {
    display: flex;
    align-items: center;
    margin-right:px;
    margin-left: px;
    margin-inline-start: 2px;
}             

.inform {
    padding-bottom: 15px;
}
.cont h1:hover {
    text-shadow: 0px 0px 8px#9a18c2;
}
.box:hover{
    box-shadow: 0px 0px 12px rgb(98, 0, 255);
}